body, html {
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo,
    sans-serif;
}

/*==============================
ファーストビュー
==============================*/

.image-1 {
    height: 450px;
    background-image: url("../image/pc/image-pc_01.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-2 {
    height: 430px;
    background-image: url("../image/pc/image-pc_02.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

/*==============================
就職RPGとは
==============================*/

.image-3 {
    height: 746px;
    background-image: url("../image/pc/image-pc_03.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

/*==============================
CTA1
==============================*/

.cta-1 {
    height: 459px;
    background-image: url("../image/pc/cta-pc_01.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.cta-2 {
    height: 335px;
    background-image: url("../image/pc/cta-pc_02.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

/*==============================
お悩み
==============================*/

.image-4 {
    height: 1283px;
    background-image: url("../image/pc/image-pc_04.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

/*==============================
攻略できる
==============================*/

.image-5 {
    height: 1237px;
    background-image: url("../image/pc/image-pc_05.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-6 {
    height: 910px;
    background-image: url("../image/pc/image-pc_06.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-7 {
    height: 900px;
    background-image: url("../image/pc/image-pc_07.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-8 {
    height: 1060px;
    background-image: url("../image/pc/image-pc_08.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

/*==============================
8つの攻略術
==============================*/

.image-9 {
    height: 397px;
    background-image: url("../image/pc/image-pc_09.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-10 {
    height: 1370px;
    background-image: url("../image/pc/image-pc_10.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-11 {
    height: 1270px;
    background-image: url("../image/pc/image-pc_11.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-12 {
    height: 1165px;
    background-image: url("../image/pc/image-pc_12.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-13 {
    height: 1093px;
    background-image: url("../image/pc/image-pc_13.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

/*==============================
サポーター紹介
==============================*/

.image-14 {
    height: 220px;
    background-image: url("../image/pc/image-pc_14.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-15 {
    height: 1141px;
    background-image: url("../image/pc/image-pc_15.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-youtube1 {
    height: auto;
    margin: 20px 0 40px 0;
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: #ffffff;
}

.image-youtube2 {
    height: auto;
    margin: 0 0 40px 0;
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: #ffffff;
}

.image-16 {
    height: 206px;
    background-image: url("../image/pc/image-pc_16.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-youtube3 {
    height: auto;
    padding: 0 0 50px 0;
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: #ffffff;
}

/*==============================
アクセス
==============================*/

.image-17 {
    height: 508px;
    background-image: url("../image/pc/image-pc_17.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-gmap1 {
    max-width: 1800px;
    height: 560px;
    margin: 0 auto;
    padding: 30px 0 30px 0;
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: #f3f3f3;
}

.image-18 {
    height: 280px;
    background-image: url("../image/pc/image-pc_18.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-gmap2 {
    max-width: 1800px;
    height: 560px;
    margin: 0 auto;
    padding: 30px 0 30px 0;
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: #f3f3f3;
}

/*==============================
体験者の声
==============================*/

.image-19 {
    height: 1275px;
    background-image: url("../image/pc/image-pc_19.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-20 {
    height: 1070px;
    background-image: url("../image/pc/image-pc_20.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-21 {
    height: 1075px;
    background-image: url("../image/pc/image-pc_21.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-22 {
    height: 1000px;
    background-image: url("../image/pc/image-pc_22.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-23 {
    height: 1070px;
    background-image: url("../image/pc/image-pc_23.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.image-23-1 {
    height: 1166px;
    background-image: url("../image/pc/image-pc_23-1.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

/*==============================
Q&A
==============================*/

.secqa {
    height: auto;
    padding: 50px 0 50px 0;
    background-image: url("../image/pc/qa-pc_bg.png");
    /* border-top: 3px solid #c0a52f; */
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.secqa-title1 {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 0 0 0;
    text-align: center;
}

.secqa-title1 img {
    width: 616px;
}

.secqa-contents {
    max-width: 900px;
    margin: 40px auto 0 auto;
    padding: 0;
    text-align: center;
}

.secqa-box {
    margin: 0 0 50px 0;
    padding: 1% 2% 1% 1%;
    border: 2px solid #000000;
    border-radius: 5px;
    box-shadow: 0 0 10px rgb(197, 197, 197);
    background-color: #ffffff;
    text-align: left;
}

.secqa-box-last {
    margin: 0 0 0 0;
    padding: 3% 2% 0 1%;
    border: 2px solid #000000;
    border-radius: 5px;
    box-shadow: 0 0 10px rgb(197, 197, 197);
    background-color: #ffffff;
}

hr.hr1 {
    margin: 20px 0 20px 15px;
    border: 0;
    border-bottom: 1px dashed #000000;
}

.qa-002 dt, .qa-002 dd {
    display: flex;
    align-items: normal;
    position: relative;
    margin: 20px 20px 0 20px;
    padding: 0 1em .5em 3.1em;
    color: #333333;
}

.qa-002 dt {
    font-weight: 600;
}

.qa-002 dd + dt {
    margin-top: 1em;
}

.q-text {
    font-weight: bold;
    font-size: 28px;
    line-height: 1.4em;
}

.a-text {
    font-weight: normal;
    font-size: 20px;
    line-height: 2em;
}

.qa-002 dt::before, .qa-002 dd::before {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
    border-radius: 7px;
    color: #ffffff;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 40px;
    text-align: center;
}

.qa-002 dt::before {
    background-color: #0068b7;
    content: "Q";
}

.qa-002 dd::before {
    background-color: #bd0202;
    content: "A";
}

/*==============================
説明会概要
==============================*/

.image-24 {
    height: 840px;
    background-image: url("../image/pc/image-pc_24.png");
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

/*==============================
フォーム
==============================*/

.sec-form {
    height: auto;
    padding: 50px 0 50px 0;
    /* border-top: 3px solid #c0a52f; */
    background-position: top center;
    background-size: 1800px auto;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: #ffffff;
}

.sec-form-title1 {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 0 40px 0;
    text-align: center;
}

.sec-form-title1 img {
    width: 607px;
}

.sec-form-contents {
    max-width: 900px;
    margin: 20px auto 0 auto;
    padding: 0;
    text-align: center;
}

/*==============================
フッター
==============================*/

footer {
    padding: 0 10px 30px 10px;
    background-color: #000000;
}

.footer-text {
    color: #ffffff;
    line-height: 1.5em;
    text-align: center;
}

footer p a {
    color: #ffffff;
}

footer p a:hover {
    color: #d8d8d8;
}

.copyright {
    max-width: 960px;
    margin: 20px auto 0 auto;
    color: #ffffff;
    line-height: 1.5em;
    text-align: center;
}

#sub-footer {
    padding: 10px 10px 30px 10px;
}